<template>
	<div class="ui-card__body" :class="classList">
		<slot></slot>
	</div>
</template>

<script>
	export default {
		name: 'ui-component-card-body',
		props: {
			closely: {
				type: Boolean,
				default: false,
			}
		},
		computed: {
			classList () {
				const list = [];
				if (this.closely) list.push(`ui-card__closely`);
				return list;
			}
		}
	};
</script>
